@charset "utf-8";

/*
	https://stackoverflow.com/questions/30141292/how-to-create-a-3-column-responsive-layout/30141405
	https://codepen.io/imprakash/pen/GgNMXO
*/

body, a {
	font-size: 1em;
	line-height: 1.3;
	font-family: Lato, Helvetica, Arial, sans-serif /*{global-font-family}*/;
	font-weight: 200;
	color:grey;
}
.titre {
    text-align: center;
    margin-top: 0.5em;
    font-size: 2.6em;
}
.container {
	display: flex;
	position: fixed;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.section {
	flex: 1; /*grow*/
	padding: 3em;
	text-align:center;
}
.section img {
    max-width: 200px;
    min-width: 150px;
    object-fit: contain;
    /* filter: drop-shadow(5px 5px 2px #888); */
}
.section p {
	font-size:1.6em;
	margin-top: 0.5em;
}


.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}
.button {
}
.fal:hover {
  color: #585858;
  /* background-color: #ff002d; */
  /* border-radius: 50%; */
}
.popup .close:hover {
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  display:none; /* supprime l'affichage bref des popups au chargement, mais casse la "transition" douce */
}
.overlay:target {
  visibility: visible;
  opacity: 1;
  display:block;
}

.popup {
	margin: 70px auto;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
	width: 50%;
	position: relative;
	transition: all 1s ease-in-out;
}
.popup .titre {
    text-align: left;
    margin-top:0;
    margin-bottom: 0.2em;
}
.popup .content p {
	font-size: 1.2em;
}
.popup .titre img {
    vertical-align: middle;
	width: 1.5em;
}
.popup .close {
	position: absolute;
	top: 14px;
	right: 14px;
	transition: all 200ms;
	font-size: 30px;
	text-decoration: none;
}
.popup .content {
	max-height: 70%;
	overflow: auto;
}



@media screen and (max-width: 1024px) {
	.titre {
		font-size: 2.2em;
	}
	.popup .titre {
		font-size: 1.8em;
	}
	.popup .content p {
		font-size: 1.2em;
	}
}

@media screen and (max-width: 768px) {
	.container {
        display: contents;
  	}
	.section {
		padding: 1em;
	}
	.titre {
		font-size: 2em;
	}
	.section img {
		height: auto;
		width: 30%;
	}
	.box{
		width: 70%;
	}
	.popup{
		width: 70%;
	}
	.popup .titre {
		font-size: 1.4em;
	}
	.popup .content p {
		font-size: 1.2em;
	}
}
